{
	"AddOns": [],
	"backgroundImage": "",
	"templateVersion": 1,
	"transition": {
		"duration": 500,
		"transitionType": "fadein"
	},
	"aspectRatio": "false",
	"layers": [{
		"position": {
			"position": 1,
			"width": 100,
			"height": 100,
			"zIndex": 2,
			"yPos": 0,
			"xPos": 0
		},
		"widgets": [{
			"sorting": 1,
			"margin": {
				"top": false,
				"left": false,
				"right": false,
				"bottom": false
			},
			"padding": {
				"top": false,
				"left": false,
				"right": false,
				"bottom": false
			},
			"transition": {
				"duration": 200,
				"transitionType": "fadein"
			},
			"id": "Layer1contentitem",
			"backgroundColor": "#000000FF",
			"duration": 1000,
			"name": "Heuver maatwerk",
			"opacity": 1,
			"preloadTime": 150,
			"data": {
				"dataType": "html",
				"html": ""
			},
			"border": {
				"style": "none",
				"radius": 0,
				"size": 0,
				"color": "#FFFFFF00"
			}
		}],
		"transition": {
			"duration": 1000,
			"transitionType": "fadein"
		},
		"repeating": true,
		"id": "Layer1",
		"backgroundColor": "#FFFFFF00",
		"defaultWidgetDuration": 5000,
		"name": "",
		"opacity": 1,
		"border": {
			"style": "none",
			"radius": 0,
			"size": 0,
			"color": "#FFFFFFFF"
		}
	}],
	"backgroundColor": "#FFFFFF00",
	"enableEdit": false
}